# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sun Sep  4 19:29:21 UTC 2016
pkgname = haskell-test-framework-hunit
pkgver = 0.3.0.2-7
pkgdesc = HUnit support for the test-framework package.
url = https://batterseapower.github.io/test-framework/
builddate = 1473017361
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 328704
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-hunit
depend = haskell-extensible-exceptions
depend = haskell-test-framework
